.gform_wrapper form input[type=submit]:not([hidden]),
.gform_wrapper form button[type=submit]:not([hidden]),
.gform_wrapper form .gform_next_button:not([hidden]),
.gform_wrapper form .btn-at-primary:not([hidden]),
.at .at-form input[type=submit]:not([hidden]),
.at .at-form button[type=submit]:not([hidden]),
.at .at-form .gform_next_button:not([hidden]),
.at .at-form .btn-at-primary:not([hidden]),
form input[type=submit]:not([hidden]),
form button[type=submit]:not([hidden]),
form .gform_next_button:not([hidden]),
form .btn-at-primary:not([hidden]) {
  background-color: var(--color-form-button-background-border);
  border: solid 2px var(--color-form-button-background-border);
  border-radius: 5px;
  color: var(--color-form-button-text);
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1.69px;
  padding: 12px 24px;
  text-transform: uppercase;
  transition: all 200ms ease;
}
.gform_wrapper form .gform_next_button:visited:not([hidden]),
.gform_wrapper form .btn-at-primary:visited:not([hidden]),
.at .at-form input[type=submit]:visited:not([hidden]),
.at .at-form button[type=submit]:visited:not([hidden]),
.at .at-form .gform_next_button:visited:not([hidden]),
.at .at-form .btn-at-primary:visited:not([hidden]),
form input[type=submit]:visited:not([hidden]),
form button[type=submit]:visited:not([hidden]),
form .gform_next_button:visited:not([hidden]),
form .btn-at-primary:visited:not([hidden]) {
  border-color: var(--color-form-button-background-border);
  color: var(--color-form-button-text);
}
.gform_wrapper form .gform_next_button:hover:not([hidden]),
.gform_wrapper form .btn-at-primary:hover:not([hidden]),
.at .at-form input[type=submit]:hover:not([hidden]),
.at .at-form button[type=submit]:hover:not([hidden]),
.at .at-form .gform_next_button:hover:not([hidden]),
.at .at-form .btn-at-primary:hover:not([hidden]),
form input[type=submit]:hover:not([hidden]),
form button[type=submit]:hover:not([hidden]),
form .gform_next_button:hover:not([hidden]),
form .btn-at-primary:hover:not([hidden]) {
  background: transparent !important;
  color: var(--color-form-button-background-border);
  text-decoration: none;
}
.gform_wrapper form .gform_next_button:focus:not([hidden]),
.gform_wrapper form .btn-at-primary:focus:not([hidden]),
.at .at-form input[type=submit]:focus:not([hidden]),
.at .at-form button[type=submit]:focus:not([hidden]),
.at .at-form .gform_next_button:focus:not([hidden]),
.at .at-form .btn-at-primary:focus:not([hidden]),
form input[type=submit]:focus:not([hidden]),
form button[type=submit]:focus:not([hidden]),
form .gform_next_button:focus:not([hidden]),
form .btn-at-primary:focus:not([hidden]) {
  outline: none;
}
.gform_wrapper form select,
.gform_wrapper form .at-select .select2-selection,
.at .at-form select,
.at .at-form .at-select .select2-selection,
form select,
form .at-select .select2-selection, .gform_wrapper form input[type=text],
.gform_wrapper form .at-text input[type=text],
.gform_wrapper form input[type=search],
.gform_wrapper form input[type=email],
.gform_wrapper form .at-text input[type=email],
.gform_wrapper form input[type=tel],
.gform_wrapper form .at-text input[type=tel],
.gform_wrapper form textarea,
.at .at-form input[type=text],
.at .at-form .at-text input[type=text],
.at .at-form input[type=search],
.at .at-form input[type=email],
.at .at-form .at-text input[type=email],
.at .at-form input[type=tel],
.at .at-form .at-text input[type=tel],
.at .at-form textarea,
form input[type=text],
form .at-text input[type=text],
form input[type=search],
form input[type=email],
form .at-text input[type=email],
form input[type=tel],
form .at-text input[type=tel],
form textarea {
  background-color: var(--color-form-input-background);
  border: 2px solid var(--color-form-input-border);
  border-radius: 6px !important;
  height: 48px;
  width: 100%;
  padding: 8px;
}
.gform_wrapper form select:focus,
.at .at-form select:focus,
.at .at-form .at-select .select2-selection:focus,
form select:focus,
form .at-select .select2-selection:focus,
.gform_wrapper form textarea:focus,
.at .at-form input[type=text]:focus,
.at .at-form input[type=search]:focus,
.at .at-form input[type=email]:focus,
.at .at-form input[type=tel]:focus,
.at .at-form textarea:focus,
form input[type=text]:focus,
form .at-text input[type=text]:focus,
form input[type=search]:focus,
form input[type=email]:focus,
form .at-text input[type=email]:focus,
form input[type=tel]:focus,
form .at-text input[type=tel]:focus,
form textarea:focus, .gform_wrapper form select:active,
.at .at-form select:active,
.at .at-form .at-select .select2-selection:active,
form select:active,
form .at-select .select2-selection:active,
.gform_wrapper form textarea:active,
.at .at-form input[type=text]:active,
.at .at-form input[type=search]:active,
.at .at-form input[type=email]:active,
.at .at-form input[type=tel]:active,
.at .at-form textarea:active,
form input[type=text]:active,
form .at-text input[type=text]:active,
form input[type=search]:active,
form input[type=email]:active,
form .at-text input[type=email]:active,
form input[type=tel]:active,
form .at-text input[type=tel]:active,
form textarea:active {
  border-color: var(--color-form-input-border-active);
  box-shadow: none !important;
  outline: none;
}
.gform_wrapper form select::placeholder,
.gform_wrapper form .at-select .select2-selection::placeholder,
.at .at-form select::placeholder,
.at .at-form .at-select .select2-selection::placeholder,
form select::placeholder,
form .at-select .select2-selection::placeholder, .gform_wrapper form input[type=text]::placeholder,
.gform_wrapper form .at-text input[type=text]::placeholder,
.gform_wrapper form input[type=search]::placeholder,
.gform_wrapper form input[type=email]::placeholder,
.gform_wrapper form .at-text input[type=email]::placeholder,
.gform_wrapper form input[type=tel]::placeholder,
.gform_wrapper form .at-text input[type=tel]::placeholder,
.gform_wrapper form textarea::placeholder,
.at .at-form input[type=text]::placeholder,
.at .at-form input[type=search]::placeholder,
.at .at-form input[type=email]::placeholder,
.at .at-form input[type=tel]::placeholder,
.at .at-form textarea::placeholder,
form input[type=text]::placeholder,
form .at-text input[type=text]::placeholder,
form input[type=search]::placeholder,
form input[type=email]::placeholder,
form .at-text input[type=email]::placeholder,
form input[type=tel]::placeholder,
form .at-text input[type=tel]::placeholder,
form textarea::placeholder {
  color: var(--color-form-placeholder);
}
.gform_wrapper form,
.at .at-form,
form {
  /* Error state */
}
.gform_wrapper form label,
.gform_wrapper form .gfield_label,
.gform_wrapper form ul.gfield_checkbox li label,
.gform_wrapper form ul.gfield_radio li label,
.at .at-form label,
.at .at-form .gfield_label,
.at .at-form ul.gfield_checkbox li label,
.at .at-form ul.gfield_radio li label,
form label,
form .gfield_label,
form ul.gfield_checkbox li label,
form ul.gfield_radio li label {
  font-size: 16px;
  font-weight: normal;
}
.gform_wrapper form label,
.gform_wrapper form label small,
.gform_wrapper form .gfield_label,
.gform_wrapper form .gfield_label small,
.gform_wrapper form ul.gfield_checkbox li label,
.gform_wrapper form ul.gfield_checkbox li label small,
.gform_wrapper form ul.gfield_radio li label,
.gform_wrapper form ul.gfield_radio li label small,
.at .at-form label,
.at .at-form label small,
.at .at-form .gfield_label,
.at .at-form .gfield_label small,
.at .at-form ul.gfield_checkbox li label,
.at .at-form ul.gfield_checkbox li label small,
.at .at-form ul.gfield_radio li label,
.at .at-form ul.gfield_radio li label small,
form label,
form label small,
form .gfield_label,
form .gfield_label small,
form ul.gfield_checkbox li label,
form ul.gfield_checkbox li label small,
form ul.gfield_radio li label,
form ul.gfield_radio li label small {
  color: var(--color-form-text-label);
}
.gform_wrapper form input[type=text],
.gform_wrapper form .at-text input[type=text],
.gform_wrapper form input[type=search],
.gform_wrapper form input[type=email],
.gform_wrapper form .at-text input[type=email],
.gform_wrapper form input[type=tel],
.gform_wrapper form .at-text input[type=tel],
.gform_wrapper form textarea,
.at .at-form input[type=text],
.at .at-form .at-text input[type=text],
.at .at-form input[type=search],
.at .at-form input[type=email],
.at .at-form .at-text input[type=email],
.at .at-form input[type=tel],
.at .at-form .at-text input[type=tel],
.at .at-form textarea,
form input[type=text],
form .at-text input[type=text],
form input[type=search],
form input[type=email],
form .at-text input[type=email],
form input[type=tel],
form .at-text input[type=tel],
form textarea {
  -webkit-appearance: none;
  appearance: none;
}
.gform_wrapper form .intl-phone-MobilePhone,
.gform_wrapper form .intl-phone-HomePhone,
.at .at-form .intl-phone-MobilePhone,
.at .at-form .intl-phone-HomePhone,
form .intl-phone-MobilePhone,
form .intl-phone-HomePhone {
  padding-left: 52px !important;
}
.gform_wrapper form select,
.at .at-form select,
form select {
  cursor: pointer;
}
.gform_wrapper form input[type=checkbox],
.gform_wrapper form input[type=radio],
.gform_wrapper form ul.gfield_radio li input[type=radio],
.gform_wrapper form ul.gfield_checkbox li input[type=checkbox],
.at .at-form input[type=checkbox],
.at .at-form input[type=radio],
.at .at-form ul.gfield_radio li input[type=radio],
.at .at-form ul.gfield_checkbox li input[type=checkbox],
form input[type=checkbox],
form input[type=radio],
form ul.gfield_radio li input[type=radio],
form ul.gfield_checkbox li input[type=checkbox] {
  appearance: none;
  -webkit-appearance: none;
  background-color: var(--color-form-input-background);
  border: 2px solid var(--color-form-text-label);
  cursor: pointer;
  display: inline-block;
  height: 20px;
  margin-left: 0 !important;
  margin-right: 10px;
  margin-top: 0 !important;
  position: relative;
  top: 4px;
  vertical-align: baseline !important;
  width: 20px !important;
}
.gform_wrapper form input[type=checkbox] + label,
.gform_wrapper form input[type=radio] + label,
.gform_wrapper form ul.gfield_radio li input[type=radio] + label,
.gform_wrapper form ul.gfield_checkbox li input[type=checkbox] + label,
.at .at-form input[type=checkbox] + label,
.at .at-form input[type=radio] + label,
.at .at-form ul.gfield_radio li input[type=radio] + label,
.at .at-form ul.gfield_checkbox li input[type=checkbox] + label,
form input[type=checkbox] + label,
form input[type=radio] + label,
form ul.gfield_radio li input[type=radio] + label,
form ul.gfield_checkbox li input[type=checkbox] + label {
  cursor: pointer;
  display: inline;
  user-select: none;
}
.gform_wrapper form input[type=checkbox]:checked,
.gform_wrapper form input[type=radio]:checked,
.gform_wrapper form ul.gfield_radio li input[type=radio]:checked,
.gform_wrapper form ul.gfield_checkbox li input[type=checkbox]:checked,
.at .at-form input[type=checkbox]:checked,
.at .at-form input[type=radio]:checked,
.at .at-form ul.gfield_radio li input[type=radio]:checked,
.at .at-form ul.gfield_checkbox li input[type=checkbox]:checked,
form input[type=checkbox]:checked,
form input[type=radio]:checked,
form ul.gfield_radio li input[type=radio]:checked,
form ul.gfield_checkbox li input[type=checkbox]:checked {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.gform_wrapper form input[type=checkbox]:focus,
.gform_wrapper form input[type=radio]:focus,
.gform_wrapper form ul.gfield_radio li input[type=radio]:focus,
.gform_wrapper form ul.gfield_checkbox li input[type=checkbox]:focus,
.at .at-form input[type=checkbox]:focus,
.at .at-form input[type=radio]:focus,
.at .at-form ul.gfield_radio li input[type=radio]:focus,
.at .at-form ul.gfield_checkbox li input[type=checkbox]:focus,
form input[type=checkbox]:focus,
form input[type=radio]:focus,
form ul.gfield_radio li input[type=radio]:focus,
form ul.gfield_checkbox li input[type=checkbox]:focus {
  outline: none;
}
.gform_wrapper form input[type=search],
.at .at-form input[type=search],
form input[type=search] {
  background-image: url("data:image/svg+xml;utf8,<svg fill='%238f8e89' xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'><path d='M21.7 20.3l-4.5-4.5c1.1-1.4 1.8-3.3 1.8-5.3 0-4.7-3.8-8.5-8.5-8.5s-8.5 3.8-8.5 8.5c0 4.7 3.8 8.5 8.5 8.5 2 0 3.8-0.7 5.3-1.8l4.5 4.5c0.2 0.2 0.5 0.3 0.7 0.3s0.5-0.1 0.7-0.3c0.4-0.4 0.4-1 0-1.4zM4 10.5c0-3.6 2.9-6.5 6.5-6.5s6.5 2.9 6.5 6.5c0 1.8-0.7 3.4-1.9 4.6 0 0 0 0 0 0s0 0 0 0c-1.2 1.2-2.8 1.9-4.6 1.9-3.6 0-6.5-2.9-6.5-6.5z'></path></svg>");
  background-position: 0.5em center;
  background-repeat: no-repeat;
  box-sizing: border-box;
  padding-left: 2.5em !important;
}
.gform_wrapper form input[type=radio],
.at .at-form input[type=radio],
form input[type=radio] {
  border-radius: 50%;
}
.gform_wrapper form input[type=radio]:checked,
.at .at-form input[type=radio]:checked,
form input[type=radio]:checked {
  border-color: #0597ff !important;
  background-image: url("data:image/svg+xml;utf8,<svg fill='%23ffffff' style='background-color: %230597ff' version='1.1' xmlns='http://www.w3.org/2000/svg' height='20' width='20'><circle cx='10' cy='10' r='5' /></svg>");
}
.gform_wrapper form input[type=checkbox],
.at .at-form input[type=checkbox],
form input[type=checkbox] {
  border-radius: 3px;
}
.gform_wrapper form input[type=checkbox]:checked,
.at .at-form input[type=checkbox]:checked,
form input[type=checkbox]:checked {
  border-color: #0597ff !important;
  background-image: url("data:image/svg+xml;utf8,<svg fill='%23ffffff' style='background-color: %230597ff' version='1.1' xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20'><path d='M8.294 16.998c-0.435 0-0.847-0.203-1.111-0.553l-3.573-4.721c-0.465-0.613-0.344-1.486 0.27-1.951 0.615-0.467 1.488-0.344 1.953 0.27l2.351 3.104 5.911-9.492c0.407-0.652 1.267-0.852 1.921-0.445s0.854 1.266 0.446 1.92l-6.984 11.21c-0.242 0.391-0.661 0.635-1.12 0.656-0.022 0.002-0.042 0.002-0.064 0.002z'></path></svg>");
}
.gform_wrapper form input[type=checkbox]:disabled,
.at .at-form input[type=checkbox]:disabled,
form input[type=checkbox]:disabled {
  border-color: #bebebe !important;
  background-image: url("data:image/svg+xml;utf8,<svg fill='%23ffffff' style='background-color: %23bebebe' version='1.1' xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20'><path d='M8.294 16.998c-0.435 0-0.847-0.203-1.111-0.553l-3.573-4.721c-0.465-0.613-0.344-1.486 0.27-1.951 0.615-0.467 1.488-0.344 1.953 0.27l2.351 3.104 5.911-9.492c0.407-0.652 1.267-0.852 1.921-0.445s0.854 1.266 0.446 1.92l-6.984 11.21c-0.242 0.391-0.661 0.635-1.12 0.656-0.022 0.002-0.042 0.002-0.064 0.002z'></path></svg>");
}
.gform_wrapper form input[type=submit]:not([hidden]),
.gform_wrapper form button[type=submit]:not([hidden]),
.gform_wrapper form .gform_next_button:not([hidden]),
.gform_wrapper form .btn-at-primary:not([hidden]),
.at .at-form input[type=submit]:not([hidden]),
.at .at-form button[type=submit]:not([hidden]),
.at .at-form .gform_next_button:not([hidden]),
.at .at-form .btn-at-primary:not([hidden]),
form input[type=submit]:not([hidden]),
form button[type=submit]:not([hidden]),
form .gform_next_button:not([hidden]),
form .btn-at-primary:not([hidden]) {
  -webkit-appearance: none;
  appearance: none;
  white-space: normal;
}
@media only screen and (max-width: 641px) {
  .gform_wrapper form input[type=submit]:not([hidden]),
.gform_wrapper form button[type=submit]:not([hidden]),
.gform_wrapper form .gform_next_button:not([hidden]),
.gform_wrapper form .btn-at-primary:not([hidden]),
.at .at-form input[type=submit]:not([hidden]),
.at .at-form button[type=submit]:not([hidden]),
.at .at-form .gform_next_button:not([hidden]),
.at .at-form .btn-at-primary:not([hidden]),
form input[type=submit]:not([hidden]),
form button[type=submit]:not([hidden]),
form .gform_next_button:not([hidden]),
form .btn-at-primary:not([hidden]) {
    /* Overwriting gravity forms line-height */
    line-height: inherit !important;
  }
}
.gform_wrapper form .gfield_error input[type=text],
.gform_wrapper form .gfield_error input[type=search],
.gform_wrapper form .gfield_error input[type=email],
.gform_wrapper form .gfield_error input[type=tel],
.gform_wrapper form .gfield_error textarea,
.gform_wrapper form .gfield_error select,
.gform_wrapper form .has-error input[type=text],
.gform_wrapper form .has-error input[type=search],
.gform_wrapper form .has-error input[type=email],
.gform_wrapper form .has-error input[type=tel],
.gform_wrapper form .has-error textarea,
.gform_wrapper form .has-error select,
.gform_wrapper form .at-text.error input[type=text],
.gform_wrapper form .at-text.error input[type=search],
.gform_wrapper form .at-text.error input[type=email],
.gform_wrapper form .at-text.error input[type=tel],
.gform_wrapper form .at-text.error textarea,
.gform_wrapper form .at-text.error select,
.gform_wrapper form .at-select.error input[type=text],
.gform_wrapper form .at-select.error input[type=search],
.gform_wrapper form .at-select.error input[type=email],
.gform_wrapper form .at-select.error input[type=tel],
.gform_wrapper form .at-select.error textarea,
.gform_wrapper form .at-select.error select,
.at .at-form .gfield_error input[type=text],
.at .at-form .gfield_error input[type=search],
.at .at-form .gfield_error input[type=email],
.at .at-form .gfield_error input[type=tel],
.at .at-form .gfield_error textarea,
.at .at-form .gfield_error select,
.at .at-form .has-error input[type=text],
.at .at-form .has-error input[type=search],
.at .at-form .has-error input[type=email],
.at .at-form .has-error input[type=tel],
.at .at-form .has-error textarea,
.at .at-form .has-error select,
.at .at-form .at-text.error input[type=text],
.at .at-form .at-text.error input[type=search],
.at .at-form .at-text.error input[type=email],
.at .at-form .at-text.error input[type=tel],
.at .at-form .at-text.error textarea,
.at .at-form .at-text.error select,
.at .at-form .at-select.error input[type=text],
.at .at-form .at-select.error input[type=search],
.at .at-form .at-select.error input[type=email],
.at .at-form .at-select.error input[type=tel],
.at .at-form .at-select.error textarea,
.at .at-form .at-select.error select,
form .gfield_error input[type=text],
form .gfield_error input[type=search],
form .gfield_error input[type=email],
form .gfield_error input[type=tel],
form .gfield_error textarea,
form .gfield_error select,
form .has-error input[type=text],
form .has-error input[type=search],
form .has-error input[type=email],
form .has-error input[type=tel],
form .has-error textarea,
form .has-error select,
form .at-text.error input[type=text],
form .at-text.error input[type=search],
form .at-text.error input[type=email],
form .at-text.error input[type=tel],
form .at-text.error textarea,
form .at-text.error select,
form .at-select.error input[type=text],
form .at-select.error input[type=search],
form .at-select.error input[type=email],
form .at-select.error input[type=tel],
form .at-select.error textarea,
form .at-select.error select {
  background-color: var(--color-form-error-background);
  border: 2px solid var(--color-form-error-border) !important;
}
.gform_wrapper form .gfield_error .gfield_label,
.gform_wrapper form .gfield_error .validation_message,
.gform_wrapper form .gfield_error small.error,
.gform_wrapper form .gfield_error div.validation_error,
.gform_wrapper form .has-error .gfield_label,
.gform_wrapper form .has-error .validation_message,
.gform_wrapper form .has-error small.error,
.gform_wrapper form .has-error div.validation_error,
.gform_wrapper form .at-text.error .gfield_label,
.gform_wrapper form .at-text.error .validation_message,
.gform_wrapper form .at-text.error small.error,
.gform_wrapper form .at-text.error div.validation_error,
.gform_wrapper form .at-select.error .gfield_label,
.gform_wrapper form .at-select.error .validation_message,
.gform_wrapper form .at-select.error small.error,
.gform_wrapper form .at-select.error div.validation_error,
.at .at-form .gfield_error .gfield_label,
.at .at-form .gfield_error .validation_message,
.at .at-form .gfield_error small.error,
.at .at-form .gfield_error div.validation_error,
.at .at-form .has-error .gfield_label,
.at .at-form .has-error .validation_message,
.at .at-form .has-error small.error,
.at .at-form .has-error div.validation_error,
.at .at-form .at-text.error .gfield_label,
.at .at-form .at-text.error .validation_message,
.at .at-form .at-text.error small.error,
.at .at-form .at-text.error div.validation_error,
.at .at-form .at-select.error .gfield_label,
.at .at-form .at-select.error .validation_message,
.at .at-form .at-select.error small.error,
.at .at-form .at-select.error div.validation_error,
form .gfield_error .gfield_label,
form .gfield_error .validation_message,
form .gfield_error small.error,
form .gfield_error div.validation_error,
form .has-error .gfield_label,
form .has-error .validation_message,
form .has-error small.error,
form .has-error div.validation_error,
form .at-text.error .gfield_label,
form .at-text.error .validation_message,
form .at-text.error small.error,
form .at-text.error div.validation_error,
form .at-select.error .gfield_label,
form .at-select.error .validation_message,
form .at-select.error small.error,
form .at-select.error div.validation_error {
  color: var(--form-error-text);
  margin-bottom: 0;
}
.gform_wrapper form .gfield_error small.error,
.gform_wrapper form .has-error small.error,
.gform_wrapper form .at-text.error small.error,
.gform_wrapper form .at-select.error small.error,
.at .at-form .gfield_error small.error,
.at .at-form .has-error small.error,
.at .at-form .at-text.error small.error,
.at .at-form .at-select.error small.error,
form .gfield_error small.error,
form .has-error small.error,
form .at-text.error small.error,
form .at-select.error small.error {
  padding: 0;
}
.gform_wrapper form label.error,
.at .at-form label.error,
form label.error {
  color: var(--color-form-text-label);
}
.gform_wrapper form label.error input::placeholder,
.at .at-form label.error input::placeholder,
form label.error input::placeholder {
  color: var(--color-form-text-label) !important;
}
.gform_wrapper form div.validation_error,
.at .at-form div.validation_error,
form div.validation_error {
  border-color: var(--form-error-text);
  color: var(--form-error-text);
}
/* Everyaction Specifics */
.at .at-form .at-form-submit {
  padding-bottom: 0;
  padding-top: 0;
}
.at .at-form .at-form-submit input {
  margin-bottom: 0;
  margin-top: 0;
}
.at .at-form .at-select .select2-selection {
  display: flex;
  align-items: center;
}
.at .at-form .at-select .select2-selection.select2-selection--single > span {
  margin-top: 0;
}
.at .at-form .at-text[class*=Phone] {
  margin-bottom: 1rem;
}
.at .at-form .at-check input[type=checkbox],
.at .at-form .updateMyProfileSection input[type=checkbox] {
  position: absolute;
}
.at .at-form .at-check input[type=checkbox] + span::before,
.at .at-form .updateMyProfileSection input[type=checkbox] + span::before {
  height: 20px;
  background-color: var(--color-form-input-background) !important;
  border: 2px solid var(--color-form-text-label) !important;
  box-shadow: none !important;
  width: 20px;
  top: 2px;
}
.at .at-form .at-check input[type=checkbox] + span::after,
.at .at-form .updateMyProfileSection input[type=checkbox] + span::after {
  background-image: url("data:image/svg+xml;utf8,<svg fill='%23ffffff' style='background-color: %230597ff' version='1.1' xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20'><path d='M8.294 16.998c-0.435 0-0.847-0.203-1.111-0.553l-3.573-4.721c-0.465-0.613-0.344-1.486 0.27-1.951 0.615-0.467 1.488-0.344 1.953 0.27l2.351 3.104 5.911-9.492c0.407-0.652 1.267-0.852 1.921-0.445s0.854 1.266 0.446 1.92l-6.984 11.21c-0.242 0.391-0.661 0.635-1.12 0.656-0.022 0.002-0.042 0.002-0.064 0.002z'></path></svg>");
  content: "";
  background-size: contain;
  border: 2px solid var(--color-form-check) !important;
  width: 20px;
  height: 20px;
  border-radius: 3px;
  top: 2px;
  left: 0;
}
.at .at-form .radios input[type=radio] {
  margin-bottom: 0;
  appearance: none !important;
}
.at .at-form .at-row.SmsLegalDisclaimer p {
  margin-top: 8px;
  line-height: 1.3;
  font-size: 0.8rem;
  color: var(--color-form-text-label);
}
/* Gravity Forms Specifics */
.gform_wrapper form .gfield_radio li label,
.gform_wrapper form .gfield_checkbox li label {
  margin: 0;
}
.gform_wrapper form .gfield_radio li input[type=radio]:checked + label,
.gform_wrapper form .gfield_radio li input[type=checkbox]:checked + label,
.gform_wrapper form .gfield_checkbox li input[type=radio]:checked + label,
.gform_wrapper form .gfield_checkbox li input[type=checkbox]:checked + label {
  font-weight: normal !important;
}
.gform_wrapper form .gfield .gfield_required {
  color: var(--form-error-text);
}
.gform_wrapper form li.gfield.gfield_error,
.gform_wrapper form li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: transparent;
  border-bottom: 0;
  border-top: 0;
  margin-bottom: 0;
}
.gform_wrapper form .field_description_below .gfield_description {
  padding-top: 0;
}
.gform_wrapper form .gfield.zip-country-only .ginput_left.address_country {
  margin-left: 16px;
  padding-right: 10px !important;
}
.gform_wrapper form .gform_confirmation_wrapper {
  margin-top: 16px;
}
.gform_wrapper form .gsection_title {
  color: var(--color-form-text-label);
  font-family: inherit;
  line-height: 1.25;
}
@media only screen and (min-width: 641px) {
  .gform_wrapper form .ginput_container.ginput_container_address.has_zip.has_country:not(.has_street):not(.has_street2):not(.has_city):not(.has_state) .address_zip {
    margin-right: 8px;
  }
}
/* Form on dark background */
.form--light form label {
  color: var(--color-form-input-background);
}
.form--light .gform_wrapper form .gfield_label,
.form--light .gform_wrapper form ul.gfield_checkbox li label,
.form--light .gform_wrapper form ul.gfield_radio li label {
  color: var(--color-form-input-background);
}
.form--light .gform_confirmation_wrapper {
  color: var(--color-form-input-background);
}
.form--light .at .at-form:not([id*=Contribution]) form label,
.form--light .at .at-form:not([id*=Contribution]) form label small,
.form--light .at .at-form:not([id*=Contribution]) form p,
.form--light .at .at-form:not([id*=Contribution]) form p small,
.form--light .at .at-form:not([id*=Contribution]) form span,
.form--light .at .at-form:not([id*=Contribution]) form span small,
.form--light .at .at-form:not([id*=Contribution]) form a,
.form--light .at .at-form:not([id*=Contribution]) form a small,
.form--light .at .at-form:not([id*=Contribution]) form i,
.form--light .at .at-form:not([id*=Contribution]) form i small,
.form--light .at .at-form:not([id*=Contribution]) form b,
.form--light .at .at-form:not([id*=Contribution]) form b small,
.form--light .at .at-form:not([id*=Contribution]) form .at-checkbox-title,
.form--light .at .at-form:not([id*=Contribution]) form .at-checkbox-title small,
.form--light .at .at-form:not([id*=Contribution]) form .at-row.SmsLegalDisclaimer p,
.form--light .at .at-form:not([id*=Contribution]) form .at-row.SmsLegalDisclaimer p small {
  color: var(--color-form-input-background);
}
.form--light .at .at-form:not([id*=Contribution]) .content.thankYou p {
  color: var(--color-form-input-background);
}
